Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 14:12:33 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Unfortunately, your delivery partner is giving you just pack of lies and nothing else.<div dir="auto"><br></div>
<div dir="auto">I categorically mention here  no one contacted on the given date to delivers this order. </div>
<div dir="auto"><br></div>
<div dir="auto">However, I m once again providing my contact details:</div>
<div dir="auto"><br></div>
<div dir="auto">Syed Mohammed Hasnain </div>
<div dir="auto">0503866283</div>
<div dir="auto"><br></div>
<div dir="auto">Flat #44</div>
<div dir="auto">3rd Floor, Entrance 3</div>
<div dir="auto">Baghlaf Building #2</div>
<div dir="auto">A Street crossing Prince Mishal street</div>
<div dir="auto">Khobar alshumaliyah</div>
<div dir="auto"><br></div>
<div dir="auto">Hoping to hear from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards</div>
<div dir="auto">Hasnain</div>
<div dir="auto">0503866283</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 5, 2022, 3:24 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0503866283. </div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4586385